<?xml version="1.0" encoding="utf-8"?>
<component size="915,97">
  <displayList>
    <image id="n12_oyzl" name="n12" src="oyzl3z" fileName="icon/master_pass_master_pass.png" xy="28,0"/>
    <image id="n13_oyzl" name="n13" src="oyzl49" fileName="icon/master_pass_free.png" xy="558,0"/>
    <text id="n9_ssa4" name="n9" xy="616,15" size="237,66" fontSize="50" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="3" text="Free">
      <relation target="" sidePair="center-center"/>
    </text>
    <text id="n11_ssa4" name="n11" xy="73,15" size="244,66" fontSize="50" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#79381c" strokeSize="4" text="Premium">
      <relation target="" sidePair="center-center"/>
    </text>
  </displayList>
</component>